% Encoding: UTF-8

@symbol{x,
	unit = {\si{m}},
	name = {\ensuremath{x}},
	description = {Position}
}

@symbol{u,	
	unit = {\si{\metre\per\second}},
	name = {\ensuremath{u}},
	description = {Velocity}
}

@symbol{a,
	unit = {\si{\metre\per\second\squared}},
	name = {\ensuremath{a}},
	description = {Acceleration}
}

@symbol{t,
	unit = {\si{s}},
	name = {\ensuremath{t}},
	description = {Time}
}

@symbol{F,
	unit = {\si{\newton}},
	name = {\ensuremath{F}},
	description = {Force}
}

@symbol{gravity,
	unit = {\si{\metre\per\second\squared}},
	value = {9.81},
	name = {\ensuremath{g}},
	description = {Gravity}
}